package it.integry.integrywmsnative.view.bottom_sheet__mtb_colr_edit;

import dagger.Module;
import dagger.Provides;

@Module(subcomponents = BottomSheetMtbColrEditModalComponent.class)
public class BottomSheetMtbColrEditModalModule {

    @Provides
    BottomSheetMtbColrEditViewModel providesBottomSheetMtbColrEditViewModel() {
        return new BottomSheetMtbColrEditViewModel();
    }

}
